Question about V1.7 Backups

With the message upon install of V1.8 indicating that the database was being updated for the new version, does that mean that backups taken under V1.7 can no longer be used for a Restore and should be deleted?

It would seem so.

Thanks. I should’ve searched the forum.

I still deleted all my old Backups. Why take a chance?

1 Like

You should keep them awhile, you never know.